routes/web.php
<?php

use Illuminate\Support\Facades\Route;
use Illuminate\Support\Facades\Auth;
use App\Http\Controllers\AdminController;
use App\Http\Controllers\ChargeController;
use App\Http\Controllers\CouponsController;
use App\Http\Controllers\HomeController;
use App\Http\Controllers\OrderController;
use App\Http\Controllers\ProductsController;
use App\Http\Controllers\WeatherController;
use App\Models\Products;
use App\Models\Weather;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/
Route::get('/sop',function(){
    return view('sspf');
});
Route::get('/w', function () {
    return view('welcome');
});
Route::get('/about', function () {
    return view('about');
})->name('about');

Auth::routes();


// Route::get('/single-product', function(){
//     return view('single-product');
// });

Route::get('/products',function(){
    // $products=Products::where('hide',0)->get();
    // return view('products',[
    //     'products'=>$products
    // ]);
    $products = Products::whereHas('weathers', function ($query) {
        $weather=Weather::where('activate',1)->first();
        $query->where('name',$weather->name)->where('hide',0)->orderBy('price','DESC');
    })->get();
    return view('products',[
        'products'=>$products
    ]);
});

// Route::get('products/',[App\Http\Controllers\ProductsController::class,'index'])->name('product');



Route::middleware(['IsAdmin','auth'])->group(function(){
    // Route::get('products/order/history',[OrderController::class,'adminIndex'])->name('admin.order.index');
    Route::get('/asd',function(){
        return "22";
    });

    Route::patch('/admin/weather/change',[WeatherController::class,'update'])->name('admin.weather.change');
    Route::get('admin/charge',[ChargeController::class,'indexAdmin'])->name('admin.charge.index');
    Route::get('admin/charge/history',[ChargeController::class,'history'])->name('admin.charge.history');
    Route::get('admin/charge/create',[ChargeController::class,'createCh'])->name('admin.charge.create');
    Route::post('admin/charge/store',[ChargeController::class,'storeCh'])->name('admin.charge.store');
    Route::patch('admin/charge/{charge}/update',[ChargeController::class,'update'])->name('admin.charge.update');
    Route::delete('admin/charge/{charge}/delete',[ChargeController::class,'destroy'])->name('admin.charge.destroy');
    Route::get('admin/products/order',[OrderController::class,'indexAdmin'])->name('admin.order.index');
    Route::get('admin/products/create',[ProductsController::class,'create'])->name('product.create');
    Route::get('admin/products',[ProductsController::class,'indexAdmin'])->name('admin.product.index');
    Route::post('admin/products/store',[ProductsController::class,'store'])->name('admin.product.store');
    Route::delete('admin/products/{product}/destroy',[ProductsController::class,'destroy'])->name('admin.product.destroy');
    Route::patch('admin/products/{product}/showp',[ProductsController::class,'showp'])->name('admin.product.showp');
    Route::patch('admin/products/{product}/hide',[ProductsController::class,'hide'])->name('admin.product.hide');
    Route::get('admin/products/{product}/edit',[ProductsController::class,'edit'])->name('admin.product.edit');
    Route::patch('admin/products/{product}/update',[ProductsController::class,'update'])->name('admin.product.update');
    Route::get('admin/coupons/create',[CouponsController::class,'create'])->name('coupons.create');
    Route::get('admin/coupons/{coupon}/edit',[CouponsController::class,'edit'])->name('admin.coupons.edit');
    Route::patch('admin/coupons/{coupon}/update',[CouponsController::class,'update'])->name('admin.coupons.update');
    Route::get('admin/coupons',[CouponsController::class,'index'])->name('admin.coupons.index');
    Route::post('admin/coupons/store',[CouponsController::class,'store'])->name('admin.coupons.store');
    Route::delete('admin/coupons/{coupon}/destroy',[CouponsController::class,'destroy'])->name('admin.coupons.destroy');
    Route::get('/admin',[AdminController::class,'index'])->name('admin.index');
    // Route::get('/', [HomeController::class, 'indexAdmin'])->name('homeAdmin');
});

Route::get('/', [HomeController::class, 'index'])->name('home');

Route::middleware('auth')->group(function(){
    // Route::get('/asd',function(){
    //     return "77";
    // });
    // Route::get('/pp',[ProductsController::class,'ss'])->name('pp');
    Route::get('/charge/history',[ChargeController::class,'index'])->name('charge.index');
    Route::get('/charge/create',[ChargeController::class,'create'])->name('charge.create');
    Route::post('/charge/store',[ChargeController::class,'store'])->name('charge.store');
    Route::post('/products/order/store',[OrderController::class,'store'])->name('order.store');
    Route::get('order/history',[OrderController::class,'index'])->name('order.index');
    Route::get('/ourproducts',[ProductsController::class,'index'])->name('product');
    Route::get('products/{product}/show',[ProductsController::class,'show'])->name('product.show');
    Route::get('prouducts/coupons',[CouponsController::class,'check'])->name('coupon.check');
});
Route::get('/ourproducts/low',[ProductsController::class,'indexLow'])->name('product.low');
Route::get('/ourproducts/hight',[ProductsController::class,'indexHight'])->name('product.hight');

// Route::resource('/admin',AdminController::class);

app/Models/Products.php
<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsToMany;
use Illuminate\Database\Eloquent\SoftDeletes;

class Products extends Model
{
    use HasFactory;
    use SoftDeletes;
    protected $guarded=[];
    
    public function user(){
        return $this->belongsTo(User::class);
    }
    public function category(){
        return $this->belongsTo(Category::class);
    }
    public function weathers(){
        return $this->belongsToMany (Weather::class);
    }
    // public function weather(){
    //     return $this->belongsTo(Weather::class);
    // }

    public function order(){
        return $this->hasMany(Order::class);
    }
    
    public function getPathAttribute($value){
        return asset('storage/'.$value);
    }
}

resources/views/home.blade.php
@extends('layouts.app')

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">{{ __('Dashboard') }}</div>

                <div class="card-body">
                    @if (session('status'))
                        <div class="alert alert-success" role="alert">
                            {{ session('status') }}
                        </div>
                    @endif

                    {{ __('You are logged in!') }}
                </div>
            </div>
        </div>
    </div>
</div>
@endsection

resources/views/orderHistory.blade.php
@extends('layouts.app')
<link rel="stylesheet" href="{{asset('assets\css\app.css')}}">
@section('content')

<nav class="navbar navbar-expand-lg navbar-dark bg-dark static-top">
  <div class="container">
    <a class="navbar-brand" href="#"><img src=" " alt=""></a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item ">
          <a class="nav-link" href="{{route('order.index')}}">Orders
          </a>
        </li>
        <li class="nav-item ">
          <a class="nav-link" href="{{ route('charge.create')}}">Charge
          </a>
        </li>
        <li class="nav-item ">
          <a class="nav-link" href="{{ route('charge.index')}}">Charges History
          </a>
        </li>
        </ul>
    </div>
  </div>
</nav>
<br>
<br>
<br>
<div class="card shadow mb-4">
    <div class="card-header py-3">
      <h6 class="m-0 font-weight-bold text-primary"> </h6>
    </div>
    <div class="card-body">
      <div class="table-responsive">
          <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
              <thead>
            <tr>
                <th>Order</th>
                <th>Product Name</th>
                <th>Address</th>
                <th>Size</th>
                <th>Quantity</th>
                <th>Price</th>
                <th>Date</th>
                <th>image</th>
               
                
            </tr>
          </thead>
          <tfoot>
            <tr>
              <th>Order</th>
              <th>Product Name</th>
              <th>Address</th>
              <th>Size</th>
              <th>Quantity</th>
              <th>Price</th>
              <th>Date</th>
              <th>image</th>
          
            </tr>
          </tfoot>
          <tbody>
            @foreach ($orders as $order )
            <tr>
                <td> <h3> #{{$order->id}} </h3> </td>
                <td> <h5> {{$order->product->name}} </h5></td>
                <td> 
                  <h5>  {{$order->address}} </h5>
                </td>
                <td><h5> {{$order->size}} </h5> </td>
 
                <td> 
                  <h5> {{$order->quantity}} </h5>
                </td>
                <td> 
                  <h5> {{$order->price}} s.p </h5>
                </td>
                <td> 
                 <h5> {{$order->created_at}} </h5>
                </td>
                <td> 
                 <img src="{{$order->product->path}}" alt="" height="40px">
                </td>
                
            </tr>
           @endforeach
          </tbody>
          </table>
      </div>
    </div>
  </div>


@endsection

resources/views/pp.blade.php
<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700" rel="stylesheet">

    <title>Pixie - Products</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">


    <!-- Additional CSS Files -->
    <link rel="stylesheet" href="assets/css/fontawesome.css">
    <link rel="stylesheet" href="assets/css/tooplate-main.css">
    <link rel="stylesheet" href="assets/css/owl.css">
<!--
Tooplate 2114 Pixie
https://www.tooplate.com/view/2114-pixie
-->
  </head>

  <body>
    
    <!-- Pre Header -->
    <div id="pre-header">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <span>Suspendisse laoreet magna vel diam lobortis imperdiet</span>
          </div>
        </div>
      </div>
    </div>

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark static-top">
      <div class="container">
        <a class="navbar-brand" href="#"><img src="assets/images/header-logo.png" alt=""></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="products.html">Products
                <span class="sr-only">(current)</span>
              </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">About Us</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contact.html">Contact Us</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Page Content -->
    <!-- Items Starts Here -->
    <div class="featured-page">
      <div class="container">
        <div class="row">
          <div class="col-md-4 col-sm-12">
            <div class="section-heading">
              <div class="line-dec"></div>
              <h1>Featured Items</h1>
            </div>
          </div>
          <div class="col-md-8 col-sm-12">
            <div id="filters" class="button-group">
              <button class="btn btn-primary" data-filter="*">All Products</button>
              <button class="btn btn-primary" data-filter=".new">Newest</button>
              <button class="btn btn-primary" data-filter=".low">Low Price</button>
              <button class="btn btn-primary" data-filter=".high">Hight Price</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  
    <div class="featured container no-gutter">

        <div class="row posts">
            <div id="1" class="item new col-md-4">
              <a href="single-product.html">
                <div class="featured-item">
                  <img src="{{asset($products->path)}}" alt="">
                  <h4>Proin vel ligula</h4>
                  <h6>$15.00</h6>
                </div>
              </a>
            </div>
            
            <div id="5" class="item new high col-md-4">
              <a href="single-product.html">
                <div class="featured-item">
                  <img src="assets/images/product-05.jpg" alt="">
                  <h4>Morbi aliquet</h4>
                  <h6>$55.00</h6>
                </div>
              </a>
            </div>
            <div id="6" class="item new col-md-4">
              <a href="single-product.html">
                <div class="featured-item">
                  <img src="assets/images/product-06.jpg" alt="">
                  <h4>Urna ac diam</h4>
                  <h6>$65.00</h6>
                </div>
              </a>
            </div>
            <div id="7" class="item new high col-md-4">
              <a href="single-product.html">
                <div class="featured-item">
                  <img src="assets/images/product-03.jpg" alt="">
                  <h4>Proin eget imperdiet</h4>
                  <h6>$75.00</h6>
                </div>
              </a>
            </div>
            <div id="8" class="item low new col-md-4">
              <a href="single-product.html">
                <div class="featured-item">
                  <img src="assets/images/product-02.jpg" alt="">
                  <h4>Nullam risus nisl</h4>
                  <h6>$85.00</h6>
                </div>
              </a>
            </div>
            <div id="9" class="item new col-md-4">
              <a href="single-product.html">
                <div class="featured-item">
                  <img src="assets/images/product-01.jpg" alt="">
                  <h4>Cras tempus</h4>
                  <h6>$95.00</h6>
                </div>
              </a>
            </div>
        </div>
    </div>

    <div class="page-navigation">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <ul>
              <li class="current-page"><a href="#">1</a></li>
              <li><a href="#">2</a></li>
              <li><a href="#">3</a></li>
              <li><a href="#"><i class="fa fa-angle-right"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <!-- Featred Page Ends Here -->


    <!-- Subscribe Form Starts Here -->
    <div class="subscribe-form">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <div class="line-dec"></div>
              <h1>Subscribe on PIXIE now!</h1>
            </div>
          </div>
          <div class="col-md-8 offset-md-2">
            <div class="main-content">
              <p>Godard four dollar toast prism, authentic heirloom raw denim messenger bag gochujang put a bird on it celiac readymade vice.</p>
              <div class="container">
                <form id="subscribe" action="" method="get">
                  <div class="row">
                    <div class="col-md-7">
                      <fieldset>
                        <input name="email" type="text" class="form-control" id="email" 
                        onfocus="if(this.value == 'Your Email...') { this.value = ''; }" 
                    	onBlur="if(this.value == '') { this.value = 'Your Email...';}"
                    	value="Your Email..." required="">
                      </fieldset>
                    </div>
                    <div class="col-md-5">
                      <fieldset>
                        <button type="submit" id="form-submit" class="button">Subscribe Now!</button>
                      </fieldset>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Subscribe Form Ends Here -->


    
    <!-- Footer Starts Here -->
    <div class="footer">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="logo">
              <img src="assets/images/header-logo.png" alt="">
            </div>
          </div>
          <div class="col-md-12">
            <div class="footer-menu">
              <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Help</a></li>
                <li><a href="#">Privacy Policy</a></li>
                <li><a href="#">How It Works ?</a></li>
                <li><a href="#">Contact Us</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md-12">
            <div class="social-icons">
              <ul>
                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                <li><a href="#"><i class="fa fa-rss"></i></a></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Footer Ends Here -->


    <!-- Sub Footer Starts Here -->
    <div class="sub-footer">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="copyright-text">
              <p>Copyright &copy; 2019 Company Name 
                
                - Design: <a rel="nofollow" href="https://www.facebook.com/tooplate">Tooplate</a></p>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Sub Footer Ends Here -->


    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>


    <!-- Additional Scripts -->
    <script src="assets/js/custom.js"></script>
    <script src="assets/js/owl.js"></script>
    <script src="assets/js/isotope.js"></script>


    <script language = "text/Javascript"> 
      cleared[0] = cleared[1] = cleared[2] = 0; //set a cleared flag for each field
      function clearField(t){                   //declaring the array outside of the
      if(! cleared[t.id]){                      // function makes it static and global
          cleared[t.id] = 1;  // you could use true and false, but that's more typing
          t.value='';         // with more chance of typos
          t.style.color='#fff';
          }
      }
    </script>


  </body>

</html>

resources/views/products.blade.php
@extends('layouts.app')

@section('content')

<!-- Items Starts Here -->
<div class="featured-page">
      <div class="container">
        <div class="row">
          <div class="col-md-4 col-sm-12">
            <div class="section-heading">
              <div class="line-dec"></div>
              <h1>Featured Items</h1>
            </div>
          </div>
          <div class="col-md-8 col-sm-12">
            <div id="filters" class="button-group">
              {{-- <a href="{{route('product')}}" class="btn btn-primary">All</a> --}}
              <a href="{{route('product.low')}}" class="btn btn-primary">Low</a>
              <a href="{{route('product.hight')}}" class="btn btn-primary">Hight</a>
              {{-- <button class="btn btn-primary" data-filter="*">All Products</button>
              <button class="btn btn-primary" data-filter=".new">Newest</button>
              <button class="btn btn-primary" data-filter=".low">Low Price</button>
              <button class="btn btn-primary" data-filter=".high">Hight Price</button> --}}
            </div>
          </div>
        </div>
      </div>
    </div>
  
    <div class="featured container no-gutter">

      <div class="row posts">
        @foreach ($products as $product )
        <div id="{{$product->id}}" class="item col-md-4">
              <a href="{{route('product.show',$product->id)}}" >
                <div class="featured-itemss">
                  <img src="{{asset($product->path)}}" alt="" >
                  <h4>{{$product->name}}</h4>
                  <h6>{{$product->price}} s.p</h6>
                </div>
              </a>
            </div>
            @endforeach
            
          </div>
        </div>
        {{-- <div class="page-navigation">
        <div class="d-flex">
          <div class="mx-auto">
            {{$products->links()}}
          </div>
        </div>
      </div> --}}
      
      {{-- <div class="page-navigation">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <ul>
                {{$products->links()}}

            </ul>
          </div>
          </div>
          </div>
          </div> --}}

      
    <div class="page-navigation">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <ul>
              <li class="current-page"><a href="#">1</a></li>
              {{-- <li><a href="#">2</a></li>
              <li><a href="#">3</a></li> --}}
              <li><a href="#"><i class="fa fa-angle-right"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
    <!-- Featred Page Ends Here -->


    <!-- Subscribe Form Starts Here -->
    <div class="subscribe-form">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <div class="line-dec"></div>
              <h1>Subscribe on PIXIE now!</h1>
            </div>
          </div>
          <div class="col-md-8 offset-md-2">
            <div class="main-content">
              <p>Godard four dollar toast prism, authentic heirloom raw denim messenger bag gochujang put a bird on it celiac readymade vice.</p>
              <div class="container">
                <form id="subscribe" action="" method="get">
                  <div class="row">
                    <div class="col-md-7">
                      <fieldset>
                        <input name="email" type="text" class="form-control" id="email" 
                        onfocus="if(this.value == 'Your Email...') { this.value = ''; }" 
                    	onBlur="if(this.value == '') { this.value = 'Your Email...';}"
                    	value="Your Email..." required="">
                      </fieldset>
                    </div>
                    <div class="col-md-5">
                      <fieldset>
                        <button type="submit" id="form-submit" class="button">Subscribe Now!</button>
                      </fieldset>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Subscribe Form Ends Here -->


    @endsection

resources/views/single-product.blade.php
@extends('layouts.app')

@section('content')

 <!-- Page Content -->
    <!-- Single Starts Here -->
    <div class="single-product">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <div class="line-dec"></div>
              <h1>Single Product</h1>
            </div>
          </div>
          <div class="col-md-6">
            <div class="product-slider">
              <div id="slider" class="flexslider">
                <ul class="slides">
                  <li>
                    <img src="{{asset($product->path)}}" />
                  </li>
                  
                  <!-- items mirrored twice, total of 12 -->
                </ul>
              </div>
              <div id="carousel" class="flexslider">
             
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="right-content">
              {{-- <h2>a{{$product->discount}}</h2>
              <h2>b{{$product->price }}</h2>
              <h2>c{{$product->price * $product->discount}}</h2> --}}
              
              <h4>{{$product->name}}</h4>
              <h6>{{$product->price *  auth()->user()->discount}}s.p</h6>
              <p>{{$product->details}} </p>
              <span>{{$p=$product->q_large+$product->q_small+$product->q_medium}} left on stock</span>
              <form action="{{route('coupon.check')}}" method="get">
                @csrf
                <h5>Coupon</h5>
                <input type="text" name="coupon_name" id="coupon_name">
                <input type="hidden" name="user_id" value="{{auth()->user()->id}}" id="user_id">
                <input type="submit" class="btn">
              </form>

              <form action="{{route('order.store')}}" method="post">
                @csrf
                <input name="product_id" type="hidden" value="{{$product->id}}" class="address-text" id="product_id" >
                <input name="price" type="hidden" value="{{$product->price=$product->price * auth()->user()->discount}}" class="address-text" id="price" >
                <label for="address">Address:</label>
                <input name="address" type="string" class="address-text" id="address" >
                <br>
                <label for="quantity">Quantity:</label>
                <input name="quantity" type="rang" class="quantity-text" id="quantity" 
                onfocus="if(this.value == '1') { this.value = ''; }" 
                onBlur="if(this.value == '') { this.value = '1';}"
                value="1" min="1" max="">
                <label for="size">Size:</label>
                <select name="size" id="size">
                  @if ($product->q_large >= 1 )
                  <option value="large" >Large</option>
                  @endif
                  
                  @if ($product->q_small >= 1)
                  <option value="small">Small</option>
                  @endif
                  
                  @if ($product->q_medium >= 1)
                  <option value="medium">Medium</option>
                  @endif
                  
                </select>
                @if ($product->price != $product->price * auth()->user()->discount)
                <input name="coupon" type="hidden" value="yes" id="coupon">      
                @endif
                <br>
                @if ($product->price <= auth()->user()->money)
                <input type="submit" class="button" value="Order Now!">
                @else
                <input type="button" onclick="alert('charge money')" class="btn btn-danger" value="Order Now!">
                @endif
              </form>
              <div class="down-content">
                <div class="categories">
                  <h6>Category: <span><a href="#">{{$product->category->name}}</a></span></h6>
                </div>
                <div class="share">
                  <h6>Share: <span><a href="#"><i class="fa fa-facebook"></i></a><a href="#"><i class="fa fa-linkedin"></i></a><a href="#"><i class="fa fa-twitter"></i></a></span></h6>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Single Page Ends Here -->


    <!-- Similar Starts Here -->
    {{-- <div class="featured-items">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <div class="line-dec"></div>
              <h1>You May Also Like</h1>
            </div>
          </div>
          <div class="col-md-12">
            <div class="owl-carousel owl-theme">
              <a href="single-product.html">
                <div class="featured-item">
                  <img src="assets/images/item-01.jpg" alt="Item 1">
                  <h4>Proin vel ligula</h4>
                  <h6>$15.00</h6>
                </div>
              </a>
             
            </div>
          </div>
        </div>
      </div>
    </div> --}}
    <!-- Similar Ends Here -->


    <!-- Subscribe Form Starts Here -->
    <div class="subscribe-form">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-heading">
              <div class="line-dec"></div>
              <h1>Subscribe on PIXIE now!</h1>
            </div>
          </div>
          <div class="col-md-8 offset-md-2">
            <div class="main-content">
              <p>Godard four dollar toast prism, authentic heirloom raw denim messenger bag gochujang put a bird on it celiac readymade vice.</p>
              <div class="container">
                <form id="subscribe" action="" method="get">
                  <div class="row">
                    <div class="col-md-7">
                      <fieldset>
                        <input name="email" type="text" class="form-control" id="email" 
                        onfocus="if(this.value == 'Your Email...') { this.value = ''; }" 
                    	onBlur="if(this.value == '') { this.value = 'Your Email...';}"
                    	value="Your Email..." required="">
                      </fieldset>
                    </div>
                    <div class="col-md-5">
                      <fieldset>
                        <button type="submit" id="form-submit" class="button">Subscribe Now!</button>
                      </fieldset>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Subscribe Form Ends Here -->

@endsection